body {
  padding:0;
  margin:0;
	background-color:#333333;
}

img {
  border:0;
}

#mContainer {
  position: absolute; 
  float: left; 
  left:135px; 
  top:160px; 
  width: 811px;
  margin-top: 0px; 
  padding-left: 10px;
  vertical-align: top;
  font-family: Verdana;
  font-size: 11px;
}

table.mGlobal {
  margin:0;
  padding:0;
}

table.mContainer {
  padding:0;
  margin: 0 0 20px 146px;
  width: 625px;
  background-color: #333;
}

#mHeader {
  width: 500px;
  height: 60px;
  background: #333 url(images/static/magnum-header.gif) no-repeat top left;
}

td.mProduced {
  margin-left: 100px;
  background-color:green;
  text-align: right;
}

#mNav {
  background-color: green;
  vertical-align: bottom;
}

#mMain {
  width: 500px;
  background-color: #fff;
}

td.mMain {
  background-color: #333;
  margin:0;
  padding:0;
}

#mLeft {
}

#mRight {
  position: absolute;	
  left: 645px; 
  top: 208px;	
  width: 140px;	
  padding-left: 5px; 
  z-index: 3;	
  color: #000000;	
  padding: 3px;	
  vertical-align: top;
}

#mRightRight {
  padding: 180px 0 0 3px;
  vertical-align: top;
}

td.mRightColumn {
  padding: 0 0 0 5px;
  margin: 0;
}

table.mQuoteTable {
  padding-top:0;
  margin: 0 2px 4px 2px;
}

table.mFrayTable {
  margin-top: 2px;
}

td.mPhotoHeader {
  color: white;
  font-family: Hermes,Verdana;
  font-size: 11px;
  padding: 4px 4px 0 4px;
}

td.mHeaderCell {
  padding: 4px 0 4px 0;
}

td.mPhotoHeader span.mTitle, td.mHeaderCell span.mTodaysPictures, td.mHeaderCell span.mProduced {
  float: left;
  display: block;
  text-align: left;
  font-weight: bold;
}

td.mPhotoHeader span.mTitle {
	width: 230px;
	vertical-align:bottom;
}

table.mDynNav {
	float: right;
	width: 370px;
}

td.mPhotoHeader span.mNav {
  float: right;
  text-align: right;
  font-size: 11px;
}

td.mPhotoHeader span.mNav a:link, td.mPhotoHeader span.mNav a:visited {
  text-decoration: underline;
}

td.mPhotoHeader span.mNav a:hover {
  background-color: #ccc;
  color: #FF3408;
}

td.mCaption, td.mFeatureIntro {
  background-color: #1C1C1C;
  color: white;
  font-family: Verdana;
  font-size: 11px;
  padding: 4px;
}

body.mCaption {
  color: white;
  font-family: Verdana;
  font-size: 11px;
  padding: 4px;
	background-color:#1C1C1C;
}

td.mCaption {
  border-top: 2px solid #333;
}


div.mPhotographer {
  padding-top: 4px;
  color: #5c5c5c;
}

td.mFrayText div.mPhotographer {
  color: #999;
}

div.mCaption {
  padding-top: 4px;
}

td.mCaption form {
  background-color: green;
  padding:0;
  margin:0;
}

td.mQuoteHeader, td.mFrayHeader {
  font-family: Hermes, Verdana;
  font-weight: bold;
  font-size: 11px;
  background-color: white;
  color: black;
  padding: 4px;
  width:140px;
}

td.mWeekHeader, td.mWeekHeader a:link, td.mWeekHeader a:visited {
  font-family: Hermes, Verdana;
  font-weight: bold;
  font-size: 10px;
  background-color: #848484;
  color: black;
  padding: 2px;
  width:160px;
}

td.mWeekHeader a:hover {
  text-decoration: underline;
}

td.mWeek, td.mFray {
  background-color: #000;
  width:160px;
  text-align: center;
}

table.mWeekTable {
  margin: 2px 0 2px 0;;
  padding:0;
}

td.mQuote, td.mQuoteEnd {
  font-family: Hermes, Verdana;
  padding: 25px 10px 2px 15px;
  color: white;
  font-family: Verdana;
  font-size: 11px;
}

td.mQuote {
  background: url(../images/static/quotebg-top2.gif) no-repeat top left;
}

td.mQuoteEnd {
  background: url(../images/static/quotebg-bot2.gif) no-repeat bottom right;
  color: white;
  padding: 18px 0 0 15px;
  margin: 0;
  font-family: Verdana;
  font-size: 10px;
}

td.mWeekSpacer {
  background-color: #333;
  height: 5px;
}

td.mFrayText {
  background-color: #5C5C5C;
  color: white;
  font-family: Verdana;
  font-size: 11px;
  padding: 0 10px 10px 10px;
}

td.mFrayText a:link, td.mFrayText a:visited {
  color: white;
  text-decoration: underline;
}

td.mFrayText a:hover {
  background-color: #ccc;
  color: black;
}

table.mEssayTable {
  margin-top: 15px;
}

td.mEssay {
  font-family: Verdana;
  font-size: 11px;
  color: #fff;
  vertical-align: top;
  width: 310px;
  padding-bottom: 10px;
}

span.mWatchEssay {
  color: #f33;
  font-weight: bold;
}

span.mWatchEssay a:link, span.mWatchEssay a:visited, td.mOrangeLink a:link, td.mOrangeLink a:visited, td.mBook a:visited, td.mBook a:visited, a.LinkStandard {
  color: #f33;
  font-weight: bold;
  font-family: Verdana;
  font-size: 11px;
}


span.mWatchEssay a:hover, td.mOrangeLink a:hover, td.mBook a:hover, a.LinkStandard:hover {
  background-color: #ccc;
}

table.mBookTable {
	background-color: #333;
}

table.mBookContainer {
  margin-top: 15px;
}

td.mBook, td.mFocus {
  padding-top: 4px;
  font-family: Verdana;
  font-size: 11px;
  color: #fff;
  vertical-align: top;
  width: 310px;
}

td.mBookPhoto {
  vertical-align: top;
  margin: 4px 0 4px 0;
}

td.mMainImage {
  background-color: #1C1C1C;
  text-align: center;
  width: 620px;
}

#mSlateNav {
  position: absolute; left:0px; float: left; width: 160px; margin-top: 0px; color: #000000; vertical-align: top;
}

div.mSectionImage, td.mSectionImage {
  padding-bottom: 10px; 
}

td.mBookHeader, td.mFocusHeader {
  width: 240px;
}

td.mMore {
	padding-top: 4px;
}

td.mMore select, div.mMore select {
	font-family: Verdana;
  font-size: 10px;
  padding: 1px;
  margin: 0;
  background-color: #ccc;
  border: 1px solid #5c5c5c;
}

td.mMore select {
  width: 235px;
}

div.mMore select {
  width: 160px;
}

div.mMore {
  text-align: center;
  margin-top: 4px;
  width: 160px;
}

td.mHeader2 {
  padding-left: 5px;
}

table.mContactMagnum {
  border: 1px solid #ccc;
}

div.mTeaserImage {
  margin:0;
	margin-left: -5px;
  padding:0;
}

td.mCaption a:link          { color: #0066CC; text-decoration: underline}
td.mCaption a:hover         { color: #CC0000; text-decoration: underline}
td.mCaption a:active        { color: #0066CC; text-decoration: underline}
td.mCaption a:visited       { color: #666666; text-decoration: underline}
td.mCaption a:visited:hover { color: #CC0000; text-decoration: underline}

div.left {
  position:absolute;
  left:0;
	background-color:#333;
}
div#sky {
  position:absolute;
  top:145px;
  left:800px;
}
div.mLeftAds {
  margin-left: 10px;
	width: 140px;
}
div.breadcrumbs {
  width: 738px;
}
div.footer_article {
  margin-bottom: 20px;
}
td.mSky {
  vertical-align:top;
  padding: 20px 0 0 20px;
  width:200px;
}
/* 20070220 */
div.featured_ad_left {
  margin-left: 0px;
}
table.mContainer {
  margin-left: 156px;
}
		#prev {font: normal 11px verdana; letter-spacing:.04em;width:46px;height:17px;text-align:center;}
		#next {font: normal 11px verdana; letter-spacing:.04em;width:46px;height:17px;text-align:center}
		#begining {font: normal 11px verdana; letter-spacing:.04em;width:30px;height:17px;text-align:center}
		#end {font: normal 11px verdana; letter-spacing:.04em;width:30px;height:17px;text-align:center}
		#prevGroup {font: normal 11px verdana; letter-spacing:.04em;width:15px;height:17px;text-align:center}
		#nextGroup {font: normal 11px verdana; letter-spacing:.04em;width:15px;height:17px;text-align:center}
		#nav {font: normal 11px verdana; letter-spacing:.04em;width:170px;height:17px;text-align:center}
		a.nav:link,a.nav:visited { font: normal 11px verdana;color:#69c;text-decoration:none;}
		a.nav:hover,a.nav:active { font: normal 11px verdana;color:#fff;text-decoration:none;}
img#mDisplay {padding:2px 0}
